[skin]
DialogColorR=186
DialogColorG=214
DialogColorB=244

ButtonMaskR=118
ButtonMaskG=80
ButtonMaskB=80

EditColorR=186
EditColorG=214
EditColorB=244

EditColorTR=0
EditColorTG=0
EditColorTB=0

DialogRgn1=0
DialogRgn2=0

PanelColorR=186
PanelColorG=214
PanelColorB=244

TextPanelColorR=0
TextPanelColorG=0
TextPanelColorB=0

TextPanelColor2R=0
TextPanelColor2G=0
TextPanelColor2B=0

ClockSecColorR=69
ClockSecColorG=69
ClockSecColorB=69

ClockMinColorR=69
ClockMinColorG=69
ClockMinColorB=69

ClockHorColorR=69
ClockHorColorG=69
ClockHorColorB=69

ClockMaskR=30
ClockMaskG=30
ClockMaskB=30

CheckColorR=186
CheckColorG=214
CheckColorB=244

CheckColorAktivR=186
CheckColorAktivG=200
CheckColorAktivB=220

CheckColorTextR=0
CheckColorTextG=0
CheckColorTextB=0

CheckColorTextAktivR=0
CheckColorTextAktivG=0
CheckColorTextAktivB=0

ProgressColorR=186
ProgressColorG=214
ProgressColorB=244

ProgressColor2R=186
ProgressColor2G=214
ProgressColor2B=244

TrackColorR=180
TrackColorG=180
TrackColorB=180

TrackColor1R=180
TrackColor1G=180
TrackColor1B=180

TrackColor2R=180
TrackColor2G=180
TrackColor2B=180

ColorGroup1R=180
ColorGroup1G=180
ColorGroup1B=180

ColorGroup2R=0
ColorGroup2G=0
ColorGroup2B=0

ColorGroupTextR=0
ColorGroupTextG=0
ColorGroupTextB=0

TrayMenuBackGroundR=186
TrayMenuBackGroundG=214
TrayMenuBackGroundB=244

TrayMenuSelectedBarR=186
TrayMenuSelectedBarG=200
TrayMenuSelectedBarB=220

TrayMenuTextR=0
TrayMenuTextG=0
TrayMenuTextB=0

TrayMenuSelectedTextR=0
TrayMenuSelectedTextG=0
TrayMenuSelectedTextB=0


TrayMenuSideBarStartR=186
TrayMenuSideBarStartG=214
TrayMenuSideBarStartB=244

TrayMenuSideBarEndR=186
TrayMenuSideBarEndG=200
TrayMenuSideBarEndB=220

TrayMenuIconAreaR=220
TrayMenuIconAreaG=220
TrayMenuIconAreaB=220

KalendarMon1R=186
KalendarMon1G=214
KalendarMon1B=244

KalendarMon2R=186
KalendarMon2G=200
KalendarMon2B=220

KalendarGR=0
KalendarGG=0
KalendarGB=0

KalendarSelR=180
KalendarSelG=200
KalendarSelB=255

KalendarTopR=186
KalendarTopG=214
KalendarTopB=244

KalendartodayR=180
KalendartodayG=200
KalendartodayB=255

KalendarTextR=0
KalendarTextG=0
KalendarTextB=0

KalendarTextSelR=0
KalendarTextSelG=0
KalendarTextSelB=0

ShowHelpReg=2
ShowHelpProz=200
PosHelpCursorArr=0
PosHelpRngX=5
PosHelpRngY=5
PosHelpCursor=10

KalendarMarkerR=0
KalendarMarkerG=0
KalendarMarkerB=0

TipFonR=186
TipFonG=214
TipFonB=244

TipOkontR=186
TipOkontG=214
TipOkontB=244

TipOkont2R=186
TipOkont2G=214
TipOkont2B=244

TipTextR=0
TipTextG=0
TipTextB=0

BalloonR=186
BalloonG=214
BalloonB=244

BalloonTR=0
BalloonTG=0
BalloonTB=0

BalloonT2R=0
BalloonT2G=0
BalloonT2B=0

TextColorListR=0
TextColorListG=0
TextColorListB=0

TextPanelTransparent=1

Autor=Go_Ram